Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 17:27:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Yes this men shoes is defected kindly changes this one <div dir="auto">I send u all pictures u see and tell me what I do </div>
<div dir="auto">I'm going ur nearest centre point or what u make </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 29 Nov 2021, 8:43 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Amna,<br><br>Thank you for getting in touch with us.<br> <br>With reference to order # 9515825330.<br><br>We apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are skeptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.<br><br>We would also request you to provide us some snapshots of the damaged item you have received along with the item name.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>
<div class="attach-error">Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender.</div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043282276947'>20211129_212217.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043282276948'>20211129_212040.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043282276949'>20211129_212206.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043282276952'>20211129_212114.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043282276957'>20211129_212023.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043282276961'>20211129_212133.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043282276968'>20211129_212229.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3485500